Bug 449805 - depends on (old) goffice04 package
depends on (old) goffice04 package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-06-03 13:55 EDT by Jeremy Katz
Modified: 2009-09-14 12:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-14 12:21:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-06-03 13:55:25 EDT
abiword still depends on goffice04 which means that we have to have both
goffice04 and goffice06 on the livecd which is kind of painful from the space
perspective.  It'd be good to have abiword ported to the newer libgoffice for F10
Comment 1 Marc Maurer 2008-07-10 13:17:27 EDT
This will only happen when we move to Cairo and GTK Print (this is currently an
SoC project). Until then we'll require gnomeprint, for which support has been
dropped in goffice06+.
Comment 3 Tom "spot" Callaway 2009-09-14 12:21:18 EDT
Abiword no longer depends on goffice04.

Note You need to log in before you can comment on or make changes to this bug.